You are here

Vault Ruby SDK by HashiCorp

The Vault Ruby SDK by HashiCorp allows developers to integrate the Vault API into their Ruby applications. This SDK requires Ruby 2.0+.